QWidget {background: rgb(80, 80, 80);}

QFrame{
     border: 1px solid #FF000000;
     border-radius: 15px;
}

QLabel {
     border: 0px;
     color: white;
}

QGroupBox {
     color: white;
     border: 1px solid #FF000000;
     border-color: black;
     border-radius: 15px;
     border-width: 1px;
}
PyDMEmbeddedDisplay {
     border: 0px solid #FF000000;
}
PyDMLabel {
     background: black;
     color: rgb(0, 245, 0);
     border-radius: 4px;
}
PyDMLineEdit {
     background: white;
     border-radius: 4px;
}
PyDMPushButton#apply,#clear {
	border-radius: 1px;
	background: qlineargradient(spread:pad, x1:0, y1:0, x2:0, y2:1,
						   stop:0   rgba(172, 46, 69, 255),
						   stop:0.5 rgba(145, 21, 145, 255),
						   stop:1   rgba(130, 20, 151, 255));
	color: black;
 }
PyDMPushButton {
	border-radius: 1px;
	background: qlineargradient(spread:pad, x1:0, y1:0, x2:0, y2:1,
						   stop:0   rgba(224, 239, 255, 255),
						   stop:0.5 rgba(199, 215, 230, 255),
						   stop:1   rgba(184, 214, 236, 255));
	color: black;
 }

QPushButton {
      border-color: #00b;
      border-radius: 2px;
      padding: 3px;
      border-width: 5px;
      color: black;

	background: qlineargradient(spread:pad, x1:0, y1:0, x2:0, y2:1,
						   stop:0   rgba(224, 239, 255, 255),
						   stop:0.5 rgba(199, 215, 230, 255),
						   stop:1   rgba(184, 214, 236, 255));
}
QPushButton:hover {
	background: qlineargradient(spread:pad, x1:0, y1:0, x2:0, y2:1,
						stop:0   rgba(100, 100, 255, 255),
						stop:0.5 rgba(177, 204, 230, 255),
						stop:1   rgba(100, 100, 236, 255));
}
QPushButton:pressed {
	background: qlineargradient(spread:pad, x1:0, y1:0, x2:0, y2:1,
						stop:0   rgba(174, 219, 255, 255),
						stop:0.5 rgba(165, 199, 230, 255),
						stop:1   rgba(134, 188, 236, 255));
}

QPushButton:disabled {
	background: qlineargradient(spread:pad, x1:0, y1:0, x2:0, y2:1,
						stop:0   rgba(174, 219, 255, 255),
						stop:0.5 rgba(165, 199, 230, 255),
						stop:1   rgba(134, 188, 236, 255));
}
